Page MenuHomePhabricator

Flow VE: Link inspector displays 'Edit' and 'delete'(oo-ui-buttonElement-framed) in different sizes
Closed, ResolvedPublic0 Story Points

Description

  1. Click to Reply - make sure that you're in VE mode
  2. Create a link or click on an existing link
  3. The link inspector displays 'Edit'(oo-ui-flaggedElement-progressive) and 'delete'(oo-ui-flaggedElement-destructive)


On on non-flow pages, two boxes are of the same size.


Event Timeline

Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova updated the task description. (Show Details)
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 19 2015, 7:46 PM
Jdforrester-WMF renamed this task from Talk page VE: Link inspector displays 'Edit' and 'delete'(oo-ui-buttonElement-framed) in different sizes to Flow VE: Link inspector displays 'Edit' and 'delete'(oo-ui-buttonElement-framed) in different sizes .Jan 12 2016, 8:23 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF moved this task from To Triage to Freezer on the VisualEditor board.

Change 263742 had a related patch set uploaded (by Catrope):
Fix sizes of VE buttons in Flow

https://gerrit.wikimedia.org/r/263742

Change 263742 merged by jenkins-bot:
Fix sizes of VE buttons in Flow

https://gerrit.wikimedia.org/r/263742

Checked in betalabs - VE 'Clear styling' and 'Edit' boxes are even now.

Catrope closed this task as Resolved.Jan 19 2016, 1:05 AM
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF edited a custom field.